@charset "utf-8";

/* ベース */
/* HD表示1920px */
/* シェア24.5 */


html {
  font-size: 20px;
}

header img {

  max-width: 200%;
  height: auto;
}

/* クラス数字用フォント */
.cl_common_text_number {
  font-family: lato;
}

/* クラス数字用フォント */

/* クラス数字用サイズ */
.cl_common_text_number_size {
  font-weight: 900;
  font-size: 36px;
}

/* クラス数字用サイズ */


/* クラスbgc1 */
.cl_common_bgc_base1 {
  background-color: white;
  /* border: solid; */
  padding: 10px;
}

/* クラスbgc1 */

/* クラスbgc2 */
.cl_common_bgc_base2 {
  background-color: #E2D8D8;
  /* border: solid; */
  padding: 10px;
}

/* クラスbgc2 */

/* 
.cl_common_fv img {
  width: 60%;
  margin: auto;
  display: block;
} */

/* ポジション関係 */
/* クラス中央揃え */
.cl_common_center {
  display: flex;
  margin-left: 30px;
  margin-right: 30px;
  justify-content: center;
}

/* クラス中央揃え */

/* クラス右揃え */
.cl_common_right {
  display: flex;
  justify-content: right;
}

/* クラス右揃え */


/* クラス左揃え */
.cl_common_left {
  display: flex;
  justify-content: left;
}

/* クラス左揃え */

/* ヘッドロゴ用 */
.cl_common_logo_shift {
  display: flex;
  justify-content: left;
}

/* ヘッドロゴ用 */

/* ヘッドメニューメイン用 */
.cl_common_menu_shift {
  display: flex;
  justify-content: right;
}

/* ポジション関係 */


/* 
.cl_common_center img {
  object-fit: fill;
}
 */

nav ul {
  gap: 40px;
}

/* 基本設定 */
body {
  /*
  background-image: url(../img/img_common_test_002.webp);
  background-repeat: repeat;
  */
  background-color: aqua;
}

/* 基本設定 */

/*　ヘッダー内部 */
.cl_commom_head_parent .cl_commom_nav_main ul {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
}

.cl_commom_head_parent .cl_commom_nav_sub ul {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
}

/* ヘッダー内部 */

/* フッター内部 */
.cl_commom_foot_parent ul {
  display: flex;
  /* justify-content: space-between; */
  align-items: start;
  gap: 40px;
}



.cl_commom_foot_parent .cl_commom_nav_main ul {
  display: flex;
  flex-direction: column;
  /* justify-content: space-between; */
  align-items: start;
}

.cl_common_nav_sub_head {
  border-bottom: 1px black;
}


/* フッター内部 */



/* クラス置換用 */

/*　ヘッダー背景 */
header {
  background-color: white;
}

/* ヘッダー背景 */

/* 以下カレンダー用 */
/* クラスカレンダー内指示 */
.today {
  /* display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%; */
  color: brown;
  font-weight: 900;
}

/* クラスカレンダー内指示 */

/* クラスカレンダー土日 */
.sat,
.sun {
  color: red;
}

/* クラスカレンダー土日 */

/* クラスカレンダーの子要素最初最後 */
tr td:first-child,
tr td:last-child {
  color: black;
}

/* クラスカレンダーの子要素最初最後 */

/* クラスカレンダーミュート */
.mute {
  color: black;
  opacity: 0.5;
  font-weight: 100;
  /* ボールドサイズは700になる */
  /* サイズは数字指定できる */
}

/* クラスカレンダーミュート */
.cl_calendar_box table {
  font-family: lato;
  font-size: 12px;
  table-layout: fixed;
  width: 100%;
  min-width: 90px;
  height: auto;
  min-height: 400px;

  border: solid black;
  border-radius: 10px;
}


.cl_month_size {
  font-weight: 900;
}


.cl_calendar_box th {
  border: solid black;
  border-collapse: collapse;
  align-items: center;
}

.cl_calendar_box td {
  border: solid black;
  border-collapse: collapse;
  align-items: center;
}

/* クラスカレンダーフレックス化 */
.cl_calendar_box ul {
  display: flex;
  gap: 20px;
}

/* クラスカレンダーフレックス化 */

/* クラスカレンダー文字真ん中寄せ */
.calendar_text {
  text-align: center;
  font-size: 16px;
}

/* クラスカレンダー文字真ん中寄せ */

/* 以上カレンダー用 */

.cl_common_nav_sub {
  list-style: square;
  font-size: 12px;
}

/* フレームの作成 */
.cl_common_frame_news {
  background-color: aqua;
  width: 100%;
  height: 50px;
  border-bottom: solid white;
  border-left: solid black;
}

.cl_common_bgc_base1,
.cl_common_bgc_base2 {
  margin-left: 10px;
  margin-right: 10px;
}

.cl_color_yellow {
  background-color: rgba(255, 255, 0, 0.7);
}

.cl_color_magenta {
  background-color: rgba(255, 0, 255, 0.7);
}

.cl_color_cyan {
  background-color: rgba(0, 255, 255, 0.7);
}

.cl_commom_foot_copy p {
  font-size: 16px;
}

.cl_common_foot_dummy p {
  font-size: 12px;
  border-bottom: 1px black;
}


/* ベース */




@media (min-width: 1440px) {
  .cl_common_text_number_size {
    font-size: 40px;
  }
}

/* 表示範囲絞る */
@media (max-width: 1200px) {
  .after_month {
    display: none;
  }
}

/* タブレット表示800px */
/* シェア19.1% */
@media (max-width: 800px) {
  .cl_common_logo_shift {
    display: flex;
    justify-content: center;
  }


  .cl_common_head1 {
    font-size: 12px;
  }

  .cl_common_head1 img {
    max-width: 30%;
    max-height: auto;
  }

  .cl_common_text_number_size {
    font-size: 28px;
  }

  .cl_calendar_box ul {
    flex-direction: column;
  }

  .cl_calendar_box table {
    font-size: 20px;
  }

  .cl_common_center {
    margin-left: auto;
    margin-right: auto;
  }

  .cl_common_bgc_base1,
  .cl_common_bgc_base2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .after_month {
    display: none;
  }

  .cl_month_center_tablet {
    justify-content: center;
  }

  .cl_commom_foot_parent ul {
    display: flex;
    align-items: start;
    flex-direction: column;
  }

  .cl_commom_foot_parent ul li {
    list-style: square;
  }

  .cl_common_nav_sub {
    display: none;
  }
}

/* タブレット */

/* モバイル表示400px */
/* シェア15% */
@media (max-width: 400px) {
  .cl_calendar_box table {
    display: flex;
    font-size: 16px;
  }
}

/* モバイル */



/* クラス消去用 */
.cl_commom_dummy_test {
  display: none;
  /* display: inline; */
}

.cl_common_dummy_header {
  display: none;
}

cl_common_dummy_main {
  display: none;
  /* display: inline; */
}

.cl_common_dummy_footer {
  display: none;
  /* display: inline; */
}

/* クラス消去用 */

.cl_common_color_line {
  border-bottom: 1px solid black;
}

/* 枠とか線だから後で全部消す */
/* デバッグ用 */
.cl_common_debug_line {
  display: none;
  /* padding-top: 30px; */
  /* padding-bottom: 30px; */
  border-bottom: 5px dotted red;
  /* padding-bottom: 30px; */
}

.cl_common_debug_unit {
  display: none;
  padding-top: 30px;
  border-bottom: 10px solid green;
  /* padding-bottom: 30px; */
}

.cl_common_debug_frame {
  /* border: solid red; */
}

/* デバッグ用 */

.cl_recruit {
  background-image: url(../lower/recruit/img/img_recruit_human.webp);
}